div#socialnet {
	float: left;
	width: 257px;
	margin-left: 8px;
	background: #252525  url(/assets/images/main/content_bg.png) repeat-x top left;
}

#socialnet h1 {
	margin: 4px 0 0 8px;
	padding: 0;
}

div.socialnetbox {
	background: #000;
	border: 1px solid #505050;
	color: #fff;
	margin: 4px 9px 4px 7px;
	padding: 0px;
}

#socialnet table {
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
}
/*